Subject: Re: Udp relay

From: "Mariusz Potocki" <[email-masked]>
Date: Tue, 11 Jan 2000 13:24:10 +0100

[To be removed from this list send the message "unsubscribe fwtk-users" in the
BODY of a mail message to [email-masked].]

>Can enyone help me to get a WORKING copy of udp relay for my tis firewall
??
>Need to have DNS lookups for my exchange server and web server in the DMZ
>I run my firewall on Redhat 6.0

I have in internal server named service with option 'forwarders' in
named.conf which pass all queries through DNS located on firewall. In such
case you don't need udprelay.